{
    "keep": {
        "days": true,
        "amount": 14
    },
    "auditLog": "/home/tony/rust/projects/reset/CHORUS/UCXL/logs/.6faacdcce0b3695d429f7b102ede9ce5ae292f3e-audit.json",
    "files": [
        {
            "date": 1772519476002,
            "name": "/home/tony/rust/projects/reset/CHORUS/UCXL/logs/mcp-puppeteer-2026-03-03.log",
            "hash": "da658db1c8508e25efec34d759a51688a90bc438a120e72b8f365dd866fd972e"
        }
    ],
    "hashType": "sha256"
}